@charset "utf-8";
/* CSS Document */


table.table_stripes1 { margin:auto; }

.table_stripes1 thead {border-bottom:1px solid #E2E2E2;}

.table_stripes1 tr:nth-child(odd) {background: #FFF;}

.table_stripes1 tr:nth-child(even) {background: #E2E2E2;}


.image_on_left {
	/*-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;*/
	margin: 7px 20px 13px 0;
	float:left;
}

.image_on_right {
	/*-moz-box-shadow:    inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow:         inset 0 0 10px #000000;*/
	margin: 7px 0px 13px 20px;
	float:right;
}

img.left {
	
	moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
	margin: 7px 20px 13px 0;
}

dl.samples
{
	padding: 0 0 0 40px;
}
dl.samples > dt
{
	display: list-item;
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 3px;
}
dl.samples > dd
{
	margin: 0 0 3px;
}

.warning
{
	color: #ff0000;
	background-color: #FFCCBA;
	border: 2px dotted #ff0000;
	padding: 15px 10px;
	margin: 10px 0;
}



img.right {
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

img.left {
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}

.marker
{
	background-color: Yellow;
}

q {
    quotes: "“" "”";
} 

/*q:before,
q:after {
  content: '';
  content: none;
}*/

q:before{
  content: "“" ;
}

q:after{
  content: "”" ;
}

